/* common styles */

.responsivenavi, .nav_responsive {
	display: none;
}
/*
.ce-column, .ce-gallery:not([data-ce-columns="1"]) .ce-column:first-child, .ce-gallery:not([data-ce-columns="1"]) .ce-column:last-child {
	width: 49% !important;
}
*/
#homelayout02 .ce-column, #homelayout02 .ce-gallery:not([data-ce-columns="1"]) .ce-column:first-child,  #homelayout02 .ce-gallery:not([data-ce-columns="1"]) .ce-column:last-child {
	width: 100% !important;
}
#subnavi, .mmtext {
	display:none;
}

#responsiveShow, .nav_responsive {
	display: none;
}
/* #Media Queries
================================================== */

@media only screen and (min-width: 1176px) and (max-width: 1508px) {



}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 1025px) and (max-width: 1175px) {

/*STARTSEITE*/

#mainMenueSub {
    z-index: 61;
}
#mainMenueSub li ul li a {
    font-size: 15px;
}
#jahreszeiten {
    left: 6px;
    top: 60px;
}
#headerImage #slider-prev a.bx-prev {
    left: 8%;
}
#headerImage #slider-next a.bx-next {
    right: 8%;
}
#wrap01 {
    max-width: 1012px;
	height: 551px;
}
#logo {
    width: 27%;
}
.alles {
    max-width: 946px;
}
#wrap02 {
    max-width: 1012px;
}
#homenews .panesWrap .panes1 .pan1 li, #homenews .panes3 .pan3 li {
    width: 100%;
}
#homenews .teaserText h4 {
    font-size: 19px;
}
#quick01 {
    margin-left: 0;
    width: 23.5%;
}
#quick04 {
    margin-right: 0;
    width: 23%;
}
#quick03, #quick02, #quick04 {
    margin-left: 2%;
	    width: 23.5%;
}
#layout04 .alles {
	max-width: 1000px;
}
#footer #footer02 {
    width: 41%;
}
#footer03 {
    width: 24%;
}

/*CONTENT*/

#content {
    width: 64.5%;
}
#contentbereich #dynamischeListe2 ul li .teaserPicture {
    margin-right: 2%;
}
#infoboxbereich {
    margin-right: -33px;
    width: 27%;
}
#navlinks {
    width: 10.0%;
}
.teaserPicture, .teaserPicture {
  }
#dynamischeListe2 .newsText {
    width: 54%;
}
#kalenderOption .kalenderBtn {
    width: 22.7%;
}
#contentbereich #kalenderOutlook #kalenderOption a.kalenderBtn.listenansichtBtn {
	margin-right: 32%;
}
#contentbereich #kalenderOutlook #kalenderOption a.kalenderBtn.listenansichtBtn, #contentbereich #kalenderOutlook #kalenderOption #exportIcsBtn #generateIcsExport.kalenderBtn.icsBtn {
	padding: 6px 14.75% 6px 2%;
    width: 14.7%;
}
#kalenderOutlook #kalenderOption #exportPdfBtn #generatePdfExport.kalenderBtn.pdfBtn.kalenderBtnLast, #contentbereich #kalenderOutlook #kalenderOption #exportIcsBtn #generateIcsExport.kalenderBtn.icsBtn {
	margin-top: 10px;
}



}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1024px) {

/*STARTSEITE*/

#mainMenueSub {
    z-index: 61;
}
#mainMenueSub li ul li a {
    font-size: 15px;
	font-weight: 500;
}
#jahreszeiten {
    top: 50px;
}
#headerImage #slider-prev a.bx-prev {
    left: 9%;
}
#headerImage #slider-next a.bx-next {
    right: 9%;
}
#wrap01 {
    max-width: 1012px;
	height: 523px;
}
#logo {
    margin-left: -5%;
    width: 30.5%;
}
#layout02-1 {
    margin-right: -5%;
    width: 79%;
}
.alles {
    max-width: 807px;
}
#homenews .panesWrap .panes1 .pan1, #homenews .panesWrap .panes2 .pan2, #homenews .panesWrap .panes3 .pan3 {
    height: 509px;
}
#homenews ul.tabs li a:hover, #homenews ul.tabs li a.current {
    font-size: 17px;
}
#wrap02 {
    max-width: 1012px;
}
#homenews .panesWrap .panes1 .pan1 li, #homenews .panes3 .pan3 li {
    width: 100%;
}
#homenews .teaserText h4, #homenews #weiterlesen a {
    font-size: 17px;
}
#homenews ul.tabs li a {
    font-size: 17px;
}
.quicktext a {
    font-size: 18px;
}
#quick01 {
    margin-left: 0;
    width: 23.5%;
}
#quick04 {
    margin-right: 0;
    width: 23%;
}
#quick03, #quick02, #quick04 {
    margin-left: 2%;
	    width: 23.5%;
}
#layout04 .alles {
	max-width: 940px;
}
#footer #footer01 {
    width: 33%;
}
#footer #footer02 {
    width: 41%;
}
#footer03 {
    width: 22%;
}
#face #facetext a, #resp #resptext a {
    font-size: 13px;
}

/*CONTENT*/

#content {
    margin-left: -3%;
    width: 66.5%;
}
#infoboxbereich {
    margin-right: -28px;
    width: 31%;
}
#navlinks {
    width: 11.0%;
}
#dynamischeListe2 .teaserPicture {
    height: 143px;
    width: 220px;
}
.teaserPicture, .teaserPicture {
}
#dynamischeListe2 .newsText {
    width: 54%;
}
#kalenderOption .kalenderBtn {
    width: 22.7%;
}
#contentbereich #kalenderOutlook #kalenderOption a.kalenderBtn.listenansichtBtn {
	margin-right: 32%;
}
#contentbereich #kalenderOutlook #kalenderOption a.kalenderBtn.listenansichtBtn, #contentbereich #kalenderOutlook #kalenderOption #exportIcsBtn #generateIcsExport.kalenderBtn.icsBtn {
	padding: 6px 14.75% 6px 2%;
    width: 14.7%;
}
#kalenderOutlook #kalenderOption #exportPdfBtn #generatePdfExport.kalenderBtn.pdfBtn.kalenderBtnLast, #contentbereich #kalenderOutlook #kalenderOption #exportIcsBtn #generateIcsExport.kalenderBtn.icsBtn {
	margin-top: 10px;
}
.kalenderFilterOption .rahmen {
    width: 41%;
}
.kalenderFilterOption .rahmen.last {
    float: left;
}


}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* 	width: 745px; */

/*STARTSEITE*/

#jahreszeiten {
    left: 660px !important;
    top: -13px;
}
#headerImage #slider-prev a.bx-prev {
    left: 10%;
    top: 102px;
}
#headerImage #slider-next a.bx-next {
    top: 102px;
	right: 10%;

}
#wrap01 {
    max-width: 1012px;
	height: 445px;
}
#logo {
    margin-left: 0%;
    width: 57.5%;
}
#layout02-1 {
    margin-right: -5%;
    width: 79%;
}
#suchepositioniert {
    width: 277px;
}
.alles {
    max-width: 740px;
}
#wrap02 {
    max-width: 1012px;
}
.fc-day-grid-event {
    margin: -1px 28.5px !important;
}
#homenews ul.tabs li a, #homenews ul.tabs li a:hover, #homenews ul.tabs li a.current {
    font-size: 16px;
}
#homenews .panesWrap .panes1 .pan1 li, #homenews .panes3 .pan3 li {
    width: 100%;
}
#homenews #weiterlesen a {
    font-size: 15px;
}
#homenews .panesWrap .panes1 .pan1, #homenews .panesWrap .panes2 .pan2, #homenews .panesWrap .panes3 .pan3 {
    height: 519px;
}
#homenews .teaserText h4 {
    font-size: 17px;
}
#mainMenueSub {
    display: none;
}
.quicktext a {
    font-size: 18px;
}
#quick01 {
    margin-left: 4%;
    width: 44.5%;
}
#quick02 {
	float: right;
	margin-right: 4%;
}
#quick03 {
    margin-left: 4%;
	margin-top: 50px;
}
#quick04 {
	float: right;
	margin-right: 4%;
	margin-top: 50px;
}
#quick03, #quick02, #quick04 {
    width: 44.5%;
}
#layout04 .alles {
	max-width: 740px;
}
#footer #footer01 {
    width: 43%;
}
#footer #footer02 {
    width: 55%;
}
#footer03 {
    float: none;
    margin: 0 auto;
    width: 43%;
}
#resp {
    float: right;
    width: 38%;
}


/*CONTENT*/

#content {
    width: 100%;
}
#infoboxbereich {
    margin-right: 0;
    width: 100%;
}
.infobox {
    margin-right: 1%;
    width: 49%;
}
.infobox:nth-child(3) {
    margin-right: 0;
}
#navlinks {
    width: 13%;
}
#dynamischeListe2 .teaserPicture {
    height: 132px;
    width: 203px;
}
.teaserPicture, .teaserPicture {
}
#dynamischeListe2 .newsText {
    width: 54%;
}
#kalenderOption .kalenderBtn {
    width: 22.7%;
}
#contentbereich #kalenderOutlook #kalenderOption a.kalenderBtn.listenansichtBtn {
	margin-right: 32%;
}
#contentbereich #kalenderOutlook #kalenderOption a.kalenderBtn.listenansichtBtn, #contentbereich #kalenderOutlook #kalenderOption #exportIcsBtn #generateIcsExport.kalenderBtn.icsBtn {
	padding: 6px 14.75% 6px 2%;
    width: 14.7%;
}
#kalenderOutlook #kalenderOption #exportPdfBtn #generatePdfExport.kalenderBtn.pdfBtn.kalenderBtnLast, #contentbereich #kalenderOutlook #kalenderOption #exportIcsBtn #generateIcsExport.kalenderBtn.icsBtn {
	margin-top: 10px;
}
.kalenderFilterOption .rahmen {
    width: 41%;
}
.kalenderFilterOption .rahmen.last {
    float: left;
}

	
	
	
	
	
	
	
	
	
	
	


/*MAINMEN�*/

	
#wrap.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -50.4%;
    width: 100%;
}
body.fadeb {
    overflow: hidden;
}

/*###### ResponsiveMainMen� ######*/

#menue ul li a {
    font-weight: 500;
    padding: 13px 0;
}

	.nav_responsive {
		display: block;
		left: 0;
		position: absolute;
		top: 0;
		z-index: 9;
		cursor: pointer;
	}
	.nav_responsive_activate, .nav_responsive_active{
		background:#575757 url("../images/mainMenueResponsive.png") no-repeat scroll -28px center;
		width:50px;
		height:47px;
	}
	.nav_responsive_active{
		background-position:13px  center;
	}
	#responsiveSidemenue.show{
		float: left;
		height: 100%;
		width: 50%;
		overflow-x: auto;
		display:block;
	}
	#responsiveSidemenue,#mainMenue.show{
		display: block;
	}
	#menue ul li.menueebene0Active, #menue ul li.menueebene0:hover, #menue ul li.menueebene1Active, #menue ul li.menueebene1:hover, #menue ul li.menueebene2Active, #menue ul li.menueebene2:hover, #menue ul li.menueebene3Active, #menue ul li.menueebene3:hover, #menue ul li.menueebene4Active, #menue ul li.menueebene4:hover, #menue ul li.menueebene5Active, #menue ul li.menueebene5:hover, #menue ul li.hover {
		background-color: #fff;
	}
	#menue ul li:hover a, #menue ul li.menueebene0Active a, #menue ul li.menueebene1Active a, #menue ul li.menueebene2Active a, #menue ul li.menueebene3Active a, #menue ul li.menueebene4Active a, #menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a {
   background: #f29400 none repeat scroll 0 0;
    color: #fff;
	}
	#menue ul li ul li a {
    background-image: none !important;
}
	#menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a {
		box-shadow: none;
	}
	#menue ul li ul li a:hover, #menue ul li.menueebene0Active ul li a:hover, #menue ul li.menueebene1Active ul li a:hover, #menue ul li.menueebene2Active ul li a:hover, #menue ul li.menueebene3Active ul li a:hover, #menue ul li.menueebene4Active ul li a:hover, #menue ul li ul li a.active {
		border-bottom: medium none;
		color: #000000;
		background:#DE5549;
	}
	#menue ul li ul li a:hover {
		color: #000000;
	}
#menue ul li ul li ul {
    background:  none repeat scroll 0 0;
    display: none;
    left: 0 !important;
    margin: 3px 16%;
    right: auto !important;
    width: 68.3%;
}
	#menue ul#nav li ul li ul li a {
		color: #606060 !important;
		font-size: 12px;
		width: 75% !important;
	}
	#menue ul li.menueebene0Active a, #menue ul li.menueebene0:hover a, #menue ul li.menueebene1Active a, #menue ul li.menueebene1:hover a, #menue ul li.menueebene2Active a, #menue ul li.menueebene2:hover a, #menue ul li.menueebene3Active a, #menue ul li.menueebene3:hover a, #menue ul li.menueebene4Active a, #menue ul li.menueebene4:hover a {
    color: #FFF;
}
	#mainMenue{
		display:none;
		margin-top: 48px;
		width:100%;
	}
	#menue, #menue ul{
		height:100%;
	}
	#menue ul li {
		border-bottom: 1px solid #fff;
		margin-left: 0;
		min-height: 0px !important;
		width: 100% !important;
	}
	#menue ul li.menueebene0, #menue ul li.menueebene0Active, #menue ul li.menueebene1, #menue ul li.menueebene1Active, #menue ul li.menueebene2, #menue ul li.menueebene2Active, #menue ul li.menueebene3, #menue ul li.menueebene3Active, #menue ul li.menueebene4, #menue ul li.menueebene4Active {
		background: #575757 none repeat scroll 0 0;
	}
	
	#menue ul li ul li a:hover, #menue ul li ul li a.act, #menue ul li ul li.active a.active {
		color: #fff !important;
	}
	#menue ul li ul li a {
		background:  none repeat scroll 0 0;
		border: medium none;
		color: #fff;
		text-transform:none;
		float: left;
		font-size: 15px;
		margin: 0;
		padding: 5px 12.5% 5px !important;
		width: 75%;
		text-align: center;
	}
	#menue ul ul li.sub ul {
		margin: 0;
		width: 100%;
	}
	#menue ul li ul li.sub ul li {
		border-left: medium none;
	}
	#menue ul li ul li ul li {
		border-bottom: 0 none;
		width: 100%;
	}
	#menue ul li ul li ul li a {
		color: #fff;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li {
		background: none repeat scroll 0 0 #bebebe;
		color: #000;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li a.l3-act {
		color: #353535;
	}
	#menue ul#nav ul, #menue ul#nav li:hover > ul, #menue ul#nav ul ul, #menue ul#nav ul li:hover > ul {
		display: none;
		visibility:hidden;
	}
	#menue ul#nav li.menueebene0Active > ul, #menue ul#nav li.menueebene0Active ul li, 
	#menue ul#nav li.menueebene1Active > ul, #menue ul#nav li.menueebene1Active ul li, 
	#menue ul#nav li.menueebene2Active > ul, #menue ul#nav li.menueebene2Active ul li, 
	#menue ul#nav li.menueebene3Active > ul, #menue ul#nav li.menueebene3Active ul li, 
	#menue ul#nav li.menueebene4Active > ul, #menue ul#nav li.menueebene4Active ul li,
	#menue ul#nav li.menueebene0Active ul li.active > ul, #menue ul#nav li.menueebene0Active ul li.active ul li,
	#menue ul#nav li.menueebene1Active ul li.active > ul, #menue ul#nav li.menueebene1Active ul li.active ul li,
	#menue ul#nav li.menueebene2Active ul li.active > ul, #menue ul#nav li.menueebene2Active ul li.active ul li,
	#menue ul#nav li.menueebene3Active ul li.active > ul, #menue ul#nav li.menueebene3Active ul li.active ul li,
	#menue ul#nav li.menueebene4Active ul li.active > ul, #menue ul#nav li.menueebene4Active ul li.active ul li {
		display: block;
		visibility: visible;
	}
	#menue ul li ul li {
		display: none;
	}
	#menue ul li ul {
		border: medium none;
		float: left;
		margin: 0;
		padding: 0;
		position: static;
		width: 100%;
		 min-height: auto;
	}
	#menue ul li ul li {
		background: #b0b0b0 none repeat scroll 0 0;
		display: none;
		float: left;
		margin: 0;
		visibility: visible;
		width: 100%;
		border-bottom: 1px solid #ffffff;
	}
	#menue ul li ul li:first-child {
		border-top: 1px solid #ffffff;
	}
	#menue ul li ul li a, #menue ul li:hover ul li a {
		background: #909090 none repeat scroll 0 0;
	}
	#menue ul li ul li ul li a, #menue ul li:hover ul li ul li a,
	#menue ul li ul li a, #menue ul li:hover ul li a,
	#menue ul li.menueebene0Active ul li a, 
	#menue ul li.menueebene1Active ul li a, 
	#menue ul li.menueebene2Active ul li a, 
	#menue ul li.menueebene3Active ul li a, 
	#menue ul li.menueebene4Active ul li a
	 {
		background: #b0b0b0 none repeat scroll 0 0;
	}
	#menue ul li ul li ul li a, #menue ul li:hover ul li ul li a, 
	#menue ul li.menueebene0Active ul li ul li a, 
	#menue ul li.menueebene1Active ul li ul li a, 
	#menue ul li.menueebene2Active ul li ul li a, 
	#menue ul li.menueebene3Active ul li ul li a, 
	#menue ul li.menueebene4Active ul li ul li a {
		background: #f0f0f0 none repeat scroll 0 0;
	}
	#menue ul li ul li ul li a.act, #menue ul li ul li ul li a:hover,
	#menue ul li ul li.active a.act {
		background: #f29400 none repeat scroll 0 0 !important;
	}
	#menue ul#nav li ul li ul li a.act, #menue ul#nav li ul li ul li a:hover {
		color: #fff !important;
	}
	#menue ul li ul li a:hover, #menue ul li ul li.active a.menu {
		background: #707070 !important
	}
	#menue ul li ul li ul li {
		border-bottom: none;
	}
	#menue ul li ul li a.ebene2 {
		font-size: 15px;
		font-weight: normal;
	}
	
	
	/*######################################*/
	/*############ CONTENT #################*/
	/*### FORM ###*/
	.formleft, .formright {
		width: 100%;
	}
	.formobjektsmall {
		width: 97% !important;
	}
	ul.schadensmeldung li {
		width: 50%;
	}
	.formobjektkleinVeranstaltung {
		width: 97.4%;
	}
	#contentbereich .export {
		width: 95.5%;
	}
	#kalender .list {
		width: 98%;
	}
	
	/*### NEWS ###*/
	
	#dynamischeListe2 .date02 {
		width: 100%;
	}
	/*BILDER*/
	.ce-textpic .ce-gallery .ce-column {
		float: none;
		text-align: center;
	}
	#homelayout02 .ce-textpic .ce-gallery .ce-column {
		float: left;
		text-align: center;
	}
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
		display: inline;
		margin-left: 0px;
	}
	.ce-gallery {
		/*text-align: center !important;
		width: 100% !important;*/
	}
	
	/*LIGTHBOX*/
	#lbOuterImageContainer {
		height: auto !important;
		width: 100% !important;
	}
	#lbLightbox img {
		width: 100% !important;
	}
	#prevLink, #nextLink {
		height: 100% !important;
	}
	#lbImageDataContainer {
		width: 100% !important;
	}
	
	/*######################################*/
	/*FOOTER*/
	#footerOeffnungszeiten {
		padding-bottom: 2%;
		padding-left: 3%;
		width: 31%;
	}
	
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* 	width: 420px; */
	
/*STARTSEITE*/


#jahreszeiten {
	display: none;
}
#headerImage #slider-prev a.bx-prev {
    left: 10%;
}
#headerImage #slider-next a.bx-next {
	right: 10%;
}
#headerImage #slider-prev a.bx-prev, #headerImage #slider-next a.bx-next {
    top: 8px;
	width: 55px;
	background-size: 100%;
}
#face #facetext a, #resp #resptext a {
    font-size: 13px;
}
#wrap01 {
    max-width: 1012px;
	height: 324px;
}
#logo {
    float: none;
    margin: 0 auto;
    max-width: 241px;
    width: 52.5%;
}
#layout02-1 {
    margin-right: -5%;
    width: 79%;
}
#suchepositioniert {
    margin: -37px auto 0;
    max-width: 241px;
    position: initial;
    width: 60.7%;
}
#suchbereich {
    width: 100%;
	height: 37px;
}
.alles {
    max-width: 466px;
}
#wrap02 {
    max-width: 1012px;
}
#homenews ul.tabs li a, #homenews ul.tabs li a:hover, #homenews ul.tabs li a.current {
    font-size: 16px;
}
#homenews .panesWrap .panes1 .pan1 li, #homenews .panes3 .pan3 li {
    width: 100%;
}
#homenews .teaserText h4, #homenews #weiterlesen a {
	font-size: 14px;
    line-height: 21px;
}
#homenews .panesWrap .teaserPicture a img {
    height: auto;
    max-width: 100%;
    min-width: 100%;
    width: auto;
}
#homenews .panesWrap .teaserPicture {
    height: auto;
}
#homenews .panesWrap .panes1 .pan1, #homenews .panesWrap .panes2 .pan2, #homenews .panesWrap .panes3 .pan3 {
    height: auto;
    padding-bottom: 55px;
    width: 100%;
}
#homekalender .calTextDetailLocation {
    height: 19px;
    overflow: hidden;
}
.quicktext a {
    font-size: 18px;
}
#quick01 {
    margin-left: 2%;
    width: 44.5%;
}
#quick02 {
	float: right;
	margin-right: 2%;
}
#quick03 {
    margin-left: 2%;
	margin-top: 71px;
}
#quick04 {
	float: right;
	margin-right: 2%;
	margin-top: 50px;
}
#quick03, #quick02, #quick04 {
    width: 44.5%;
}
#homekalender #kalenderCube #boxView {
    margin-left: 17%;
    width: 65.5%;
	margin-bottom: 30px;
}
#kalenderCube #calTextList {
    width: 94.3%;
    min-height: 190px;
}

#footer #footer01 {
    float: none;
    margin: 0 auto;
    width: 68%;
}
#footer #footer02 {
    float: none;
    margin: 0 auto;
    width: 90%;
}
#footer02-1, #footer03-1 {
    margin-top: 45px;
}
#footer03 {
    float: none;
    margin: 0 auto;
    width: 44%;
}


/*CONTENT*/

#content {
    margin-left: 2.5%;
    width: 95%;
}
#infoboxbereich {
    margin-right: 0;
    width: 100%;
}
#navlinks {
    width:22%;
}
#dynamischeListe2 .teaserPicture {
    height: 132px;
    width: 203px;
}
.teaserPicture, .teaserPicture {
}
#dynamischeListe2 .newsText {
    width: 54%;
}
#kalenderOption .kalenderBtn {
    width: 31.7%;
}
#contentbereich #kalenderOutlook #kalenderOption a.kalenderBtn.listenansichtBtn {
	margin-right: 10%;
}
#contentbereich #kalenderOutlook #kalenderOption a.kalenderBtn.listenansichtBtn, #contentbereich #kalenderOutlook #kalenderOption #exportIcsBtn #generateIcsExport.kalenderBtn.icsBtn {
	padding: 6px 14.75% 6px 2%;
    width: 23.7%;
}
#kalenderOutlook #kalenderOption #exportPdfBtn #generatePdfExport.kalenderBtn.pdfBtn.kalenderBtnLast, #contentbereich #kalenderOutlook #kalenderOption #exportIcsBtn #generateIcsExport.kalenderBtn.icsBtn {
	margin-top: 10px;
}
.kalenderFilterOption .rahmen {
    width: 52%;
}
.kalenderFilterOption .rahmen.last {
    float: left;
}
.kalenderFilterOption ul.checkboxSplitterKalender li {
    width: 42%;
}



#wrap.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -80.6%;
    width: 100%;
}
body.fadeb {
    overflow: hidden;
}

/*###### ResponsiveMainMen� ######*/
	#mainMenueSub {
		display: none;
	}
	#menue ul li a {
		font-weight: 500;
		padding: 13px 0;
	}
	.nav_responsive {
		display: block;
		left: 0;
		position: absolute;
		top: 0;
		z-index: 9;
		cursor: pointer;
	}
	.nav_responsive_activate, .nav_responsive_active{
		background:#575757 url("../images/mainMenueResponsive.png") no-repeat scroll -28px center;
		width:50px;
		height:47px;
	}
	.nav_responsive_active{
		background-position:13px  center;
	}
	#responsiveSidemenue.show{
		float: left;
		height: 100%;
		width: 80%;
		overflow-x: auto;
		display:block;
	}
	#responsiveSidemenue,#mainMenue.show{
		display: block;
	}
	#menue ul li.menueebene0Active, #menue ul li.menueebene0:hover, #menue ul li.menueebene1Active, #menue ul li.menueebene1:hover, #menue ul li.menueebene2Active, #menue ul li.menueebene2:hover, #menue ul li.menueebene3Active, #menue ul li.menueebene3:hover, #menue ul li.menueebene4Active, #menue ul li.menueebene4:hover, #menue ul li.menueebene5Active, #menue ul li.menueebene5:hover, #menue ul li.hover {
		background-color: #fff;
	}
	#menue ul li:hover a, #menue ul li.menueebene0Active a, #menue ul li.menueebene1Active a, #menue ul li.menueebene2Active a, #menue ul li.menueebene3Active a, #menue ul li.menueebene4Active a, #menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a {
   background: #f29400 none repeat scroll 0 0;
    color: #fff;
	}
	#menue ul li ul li a {
    background-image: none !important;
}
	#menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a {
		box-shadow: none;
	}
	#menue ul li ul li a:hover, #menue ul li.menueebene0Active ul li a:hover, #menue ul li.menueebene1Active ul li a:hover, #menue ul li.menueebene2Active ul li a:hover, #menue ul li.menueebene3Active ul li a:hover, #menue ul li.menueebene4Active ul li a:hover, #menue ul li ul li a.active {
		border-bottom: medium none;
		color: #000000;
		background:#DE5549;
	}
	#menue ul li ul li a:hover {
		color: #000000;
	}
#menue ul li ul li ul {
    background:  none repeat scroll 0 0;
    display: none;
    left: 0 !important;
    margin: 3px 16%;
    right: auto !important;
    width: 68.3%;
}
	#menue ul#nav li ul li ul li a {
		color: #606060 !important;
		font-size: 12px;
		width: 75% !important;
	}
	#menue ul li.menueebene0Active a, #menue ul li.menueebene0:hover a, #menue ul li.menueebene1Active a, #menue ul li.menueebene1:hover a, #menue ul li.menueebene2Active a, #menue ul li.menueebene2:hover a, #menue ul li.menueebene3Active a, #menue ul li.menueebene3:hover a, #menue ul li.menueebene4Active a, #menue ul li.menueebene4:hover a {
    color: #FFF;
}
	#mainMenue{
		display:none;
		margin-top: 48px;
		width:100%;
	}
	#menue, #menue ul{
		height:100%;
	}
	#menue ul li {
		border-bottom: 1px solid #fff;
		margin-left: 0;
		min-height: 0px !important;
		width: 100% !important;
	}
	#menue ul li.menueebene0, #menue ul li.menueebene0Active, #menue ul li.menueebene1, #menue ul li.menueebene1Active, #menue ul li.menueebene2, #menue ul li.menueebene2Active, #menue ul li.menueebene3, #menue ul li.menueebene3Active, #menue ul li.menueebene4, #menue ul li.menueebene4Active {
		background: #575757 none repeat scroll 0 0;
	}
	
	#menue ul li ul li a:hover, #menue ul li ul li a.act, #menue ul li ul li.active a.active {
		color: #fff !important;
	}
	#menue ul li ul li a {
		background:  none repeat scroll 0 0;
		border: medium none;
		color: #fff;
		text-transform:none;
		float: left;
		font-size: 15px;
		margin: 0;
		padding: 5px 12.5% 5px !important;
		width: 75%;
		text-align: center;
	}
	#menue ul ul li.sub ul {
		margin: 0;
		width: 100%;
	}
	#menue ul li ul li.sub ul li {
		border-left: medium none;
	}
	#menue ul li ul li ul li {
		border-bottom: 0 none;
		width: 100%;
	}
	#menue ul li ul li ul li a {
		color: #fff;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li {
		background: none repeat scroll 0 0 #bebebe;
		color: #000;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li a.l3-act {
		color: #353535;
	}
	#menue ul#nav ul, #menue ul#nav li:hover > ul, #menue ul#nav ul ul, #menue ul#nav ul li:hover > ul {
		display: none;
		visibility:hidden;
	}
	#menue ul#nav li.menueebene0Active > ul, #menue ul#nav li.menueebene0Active ul li, 
	#menue ul#nav li.menueebene1Active > ul, #menue ul#nav li.menueebene1Active ul li, 
	#menue ul#nav li.menueebene2Active > ul, #menue ul#nav li.menueebene2Active ul li, 
	#menue ul#nav li.menueebene3Active > ul, #menue ul#nav li.menueebene3Active ul li, 
	#menue ul#nav li.menueebene4Active > ul, #menue ul#nav li.menueebene4Active ul li,
	#menue ul#nav li.menueebene0Active ul li.active > ul, #menue ul#nav li.menueebene0Active ul li.active ul li,
	#menue ul#nav li.menueebene1Active ul li.active > ul, #menue ul#nav li.menueebene1Active ul li.active ul li,
	#menue ul#nav li.menueebene2Active ul li.active > ul, #menue ul#nav li.menueebene2Active ul li.active ul li,
	#menue ul#nav li.menueebene3Active ul li.active > ul, #menue ul#nav li.menueebene3Active ul li.active ul li,
	#menue ul#nav li.menueebene4Active ul li.active > ul, #menue ul#nav li.menueebene4Active ul li.active ul li {
		display: block;
		visibility: visible;
	}
	#menue ul li ul li {
		display: none;
	}
	#menue ul li ul {
		border: medium none;
		float: left;
		margin: 0;
		padding: 0;
		position: static;
		width: 100%;
		 min-height: auto;
	}
	#menue ul li ul li {
		background: #b0b0b0 none repeat scroll 0 0;
		display: none;
		float: left;
		margin: 0;
		visibility: visible;
		width: 100%;
		border-bottom: 1px solid #ffffff;
	}
	#menue ul li ul li:first-child {
		border-top: 1px solid #ffffff;
	}
	#menue ul li ul li a, #menue ul li:hover ul li a {
		background: #909090 none repeat scroll 0 0;
	}
	#menue ul li ul li ul li a, #menue ul li:hover ul li ul li a,
	#menue ul li ul li a, #menue ul li:hover ul li a,
	#menue ul li.menueebene0Active ul li a, 
	#menue ul li.menueebene1Active ul li a, 
	#menue ul li.menueebene2Active ul li a, 
	#menue ul li.menueebene3Active ul li a, 
	#menue ul li.menueebene4Active ul li a
	 {
		background: #b0b0b0 none repeat scroll 0 0;
	}
	#menue ul li ul li ul li a, #menue ul li:hover ul li ul li a, 
	#menue ul li.menueebene0Active ul li ul li a, 
	#menue ul li.menueebene1Active ul li ul li a, 
	#menue ul li.menueebene2Active ul li ul li a, 
	#menue ul li.menueebene3Active ul li ul li a, 
	#menue ul li.menueebene4Active ul li ul li a {
		background: #f0f0f0 none repeat scroll 0 0;
	}
	#menue ul li ul li ul li a.act, #menue ul li ul li ul li a:hover,
	#menue ul li ul li.active a.act {
		background: #f29400 none repeat scroll 0 0 !important;
	}
	#menue ul#nav li ul li ul li a.act, #menue ul#nav li ul li ul li a:hover {
		color: #fff !important;
	}
	#menue ul li ul li a:hover, #menue ul li ul li.active a.menu {
		background: #707070 !important
	}
	#menue ul li ul li ul li {
		border-bottom: none;
	}
	#menue ul li ul li a.ebene2 {
		font-size: 15px;
		font-weight: normal;
	}
	
	
	/*QUICKLINKS*/
	#quick {
		width: 0%;
		display: none;
	}
	
	/*######################################*/
	/*############ CONTENT #################*/

	
	/*### WETTER ###*/
	#weatherBox {
		background: url(../images/wetterboxBG_420-Kopie.jpg) no-repeat scroll 0 0 transparent;
		border: 1px solid #CCCCCC;
		clear: both;
		float: left;
		height: 290px;
		margin-bottom: 25px;
		padding: 123px 20% 0;
		width: 60%;
	}
	#weatherBox .today {
		float: left;
		width: 100%;
	}
	#weatherBox .tomorrow {
		float: right;
		width: 100%;
	}
	
	/*### FORM ###*/
	.formleft, .formright {
		width: 100%;
	}
	.formobjektsmall {
		width: 97% !important;
	}
	ul.schadensmeldung li {
		width: 50%;
	}
	.formobjektkleinVeranstaltung {
		width: 97.4%;
	}
	#contentbereich .export {
		width: 95.5%;
	}
	#kalender .list {
		width: 98%;
	}
	
	/*### KALENDER ###*/
	#kalender .date {
		padding-right: 3%;
	}
	#kalender .entry {
		width: 87%;
	}
	
	/*### NEWS ###*/
#dynamischeListe2 .newsText {
    margin-top: 17px;
    width: 100%;
}
	#photoListe .data {
		width: 80%;
	}
	
	/*### FOTO ###*/
	#photoListe ul li {
		width: 100%;
	}
	
	/*BILDER*/
	.ce-textpic .ce-gallery .ce-column {
		float: none;
		text-align: center;
	}
	#homelayout02 .ce-textpic .ce-gallery .ce-column {
		float: left;
		text-align: center;
	}
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
		display: inline;
		margin-left: 0px;
	}
	#contentbereich .contentElement .ce-textpic .ce-gallery {
		/*text-align: center !important;
		width: 100% !important;*/
		text-align: center;
		width: 100%;
	}
	
	/*LIGTHBOX*/
	#lbOuterImageContainer {
		height: auto !important;
		width: 100% !important;
	}
	#lbLightbox img {
		width: 100% !important;
	}
	#prevLink, #nextLink {
		height: 100% !important;
	}
	#lbImageDataContainer {
		width: 100% !important;
	}
	.clickenlarge-1 .image-caption {
	}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
/* 	width: 300px; */
	
	
/*STARTSEITE*/

#jahreszeiten, #headerImage #slider-prev a.bx-prev, #headerImage #slider-next a.bx-next {
	display: none;
}
#wrap01 {
    max-width: 1012px;
	height: 257px;
}
#layout04 .alles {
    max-width: 296px;
}
#homekalender .calTextDetailLocation {
    height: 19px;
}
#footer, #schrift a {
    font-size: 14px;
}
#logo {
    float: none;
    margin: 0 auto;
    width: 81.3%;
}
#layout02-1 {
    margin-right: -5%;
    width: 79%;
}
#suchepositioniert {
    width: 100%;
}
#suchbereich {
    float: none;
    margin: 0 auto;
    width: 241px;
}
.alles {
    max-width: 297px;
}
#homenews .panesWrap .panes1 .pan1, #homenews .panesWrap .panes2 .pan2, #homenews .panesWrap .panes3 .pan3 {
    height: auto;
    padding-bottom: 55px;
    width: 100%;
}
#wrap02 {
    max-width: 1012px;
}
#homenews ul.tabs li a, #homenews ul.tabs li a:hover, #homenews ul.tabs li a.current {
    font-size: 11px;
}
#homenews .panesWrap .panes1 .pan1 li, #homenews .panes3 .pan3 li {
    width: 100%;
}
#homenews .teaserText h4, #homenews #weiterlesen a {
	font-size: 12px;
    line-height: 21px;
}
#homenews .teaserText p {
    font-size: 15px;
}
#homenews .panesWrap .teaserPicture a img {
    height: auto;
    max-width: 100%;
    min-width: 100%;
    width: auto;
}
.quicktext a {
    font-size: 18px;
}
#quick01, #quick02, #quick03, #quick04 {
	float: none;
	margin: 0 auto;
	width: 100%;
}
.quicktext {
    margin-bottom: 35px;
}

#homekalender #kalenderCube #boxView {
    margin-left: 0.5%;
    width: 99%;
	margin-bottom: 30px;
}
#kalenderCube #calTextList {
    width: 96.8%;
}
#kalenderCube .calTextDetailItem {
    width: 64.5%;
}
#menuequick a {
    font-size: 15px;
}
#footer #footer01 {
    float: none;
    margin: 0 auto;
    width: 100%;
}
#footer #footer02 {
    float: none;
    margin: 0 auto;
    width: 100%;
}
#footer02-1, #footer03-1 {
    margin-top: 45px;
}
#footer03 {
    float: none;
    margin: 0 auto;
    width: 72%
}
#kontrast-alles {
    float: left;
    margin-left: 5%;
    width: 45%;
}
#face #facetext a, #resp #resptext a {
    font-size: 14px;
}
#contentbereich .controlBlockPageSlider {
    width: 100%;
}
.powermail_field .checkbox {
    width: 90% !important;
}
#contentbereich .firstFont h4 {
    font-size: 23px;
}
.tx-powermail .powermail_fieldwrap.powermail_fieldwrap_type_submit {
    width: 40% !important;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap, .tx-powermail .date {
    width: 100% !important;
}


/*CONTENT*/

#content {
    margin-left: 2.5%;
    width: 95%;
}
#infoboxbereich {
    margin-right: 0;
    width: 100%;
}
#navlinks {
    width:33%;
}
#dynamischeListe2 .teaserPicture {
    height: 132px;
    width: 203px;
}
.teaserPicture, .teaserPicture {
}
#dynamischeListe2 .newsText {
    width: 54%;
}
#kalenderOption .kalenderBtn {
    width: 51.7%;
}
#contentbereich #kalenderOutlook #kalenderOption a.kalenderBtn.listenansichtBtn {
	margin-right: 10%;
}
#contentbereich #kalenderOutlook #kalenderOption a.kalenderBtn.listenansichtBtn, #contentbereich #kalenderOutlook #kalenderOption #exportIcsBtn #generateIcsExport.kalenderBtn.icsBtn {
    margin-top: 11px;
    padding: 6px 14.75% 6px 2%;
    width: 43.7%;
}
#kalenderOutlook #kalenderOption #exportPdfBtn #generatePdfExport.kalenderBtn.pdfBtn.kalenderBtnLast, #contentbereich #kalenderOutlook #kalenderOption #exportIcsBtn #generateIcsExport.kalenderBtn.icsBtn {
	margin-top: 10px;
}
.kalenderFilterOption .rahmen {
    width: 75%;
}
.kalenderFilterOption .rahmen.last {
    float: left;
}
.kalenderFilterOption ul.checkboxSplitterKalender li {
    width: 90%;
}


	/*MAINMEN�*/
	
#wrap.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -90.6%;
    width: 100%;
}
body.fadeb {
    overflow: hidden;
}

/*###### ResponsiveMainMen� ######*/
	#mainMenueSub {
		display: none;
	}
	#menue ul li a {
		font-weight: 500;
		padding: 13px 0;
	}
	.nav_responsive {
		display: block;
		left: 0;
		position: absolute;
		top: 0;
		z-index: 9;
		cursor: pointer;
	}
	.nav_responsive_activate, .nav_responsive_active{
		background:#575757 url("../images/mainMenueResponsive.png") no-repeat scroll -28px center;
		width:50px;
		height:47px;
	}
	.nav_responsive_active{
		background-position:13px  center;
	}
	#responsiveSidemenue.show{
		float: left;
		height: 100%;
		width: 90%;
		overflow-x: auto;
		display:block;
	}
	#responsiveSidemenue,#mainMenue.show{
		display: block;
	}
	#menue ul li.menueebene0Active, #menue ul li.menueebene0:hover, #menue ul li.menueebene1Active, #menue ul li.menueebene1:hover, #menue ul li.menueebene2Active, #menue ul li.menueebene2:hover, #menue ul li.menueebene3Active, #menue ul li.menueebene3:hover, #menue ul li.menueebene4Active, #menue ul li.menueebene4:hover, #menue ul li.menueebene5Active, #menue ul li.menueebene5:hover, #menue ul li.hover {
		background-color: #fff;
	}
	#menue ul li:hover a, #menue ul li.menueebene0Active a, #menue ul li.menueebene1Active a, #menue ul li.menueebene2Active a, #menue ul li.menueebene3Active a, #menue ul li.menueebene4Active a, #menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a {
   background: #f29400 none repeat scroll 0 0;
    color: #fff;
	}
	#menue ul li ul li a {
    background-image: none !important;
}
	#menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a {
		box-shadow: none;
	}
	#menue ul li ul li a:hover, #menue ul li.menueebene0Active ul li a:hover, #menue ul li.menueebene1Active ul li a:hover, #menue ul li.menueebene2Active ul li a:hover, #menue ul li.menueebene3Active ul li a:hover, #menue ul li.menueebene4Active ul li a:hover, #menue ul li ul li a.active {
		border-bottom: medium none;
		color: #000000;
		background:#DE5549;
	}
	#menue ul li ul li a:hover {
		color: #000000;
	}
#menue ul li ul li ul {
    background:  none repeat scroll 0 0;
    display: none;
    left: 0 !important;
    margin: 3px 16%;
    right: auto !important;
    width: 68.3%;
}
	#menue ul#nav li ul li ul li a {
		color: #606060 !important;
		font-size: 12px;
		width: 75% !important;
	}
	#menue ul li.menueebene0Active a, #menue ul li.menueebene0:hover a, #menue ul li.menueebene1Active a, #menue ul li.menueebene1:hover a, #menue ul li.menueebene2Active a, #menue ul li.menueebene2:hover a, #menue ul li.menueebene3Active a, #menue ul li.menueebene3:hover a, #menue ul li.menueebene4Active a, #menue ul li.menueebene4:hover a {
    color: #FFF;
}
	#mainMenue{
		display:none;
		margin-top: 48px;
		width:100%;
	}
	#menue, #menue ul{
		height:100%;
	}
	#menue ul li {
		border-bottom: 1px solid #fff;
		margin-left: 0;
		min-height: 0px !important;
		width: 100% !important;
	}
	#menue ul li.menueebene0, #menue ul li.menueebene0Active, #menue ul li.menueebene1, #menue ul li.menueebene1Active, #menue ul li.menueebene2, #menue ul li.menueebene2Active, #menue ul li.menueebene3, #menue ul li.menueebene3Active, #menue ul li.menueebene4, #menue ul li.menueebene4Active {
		background: #575757 none repeat scroll 0 0;
	}
	
	#menue ul li ul li a:hover, #menue ul li ul li a.act, #menue ul li ul li.active a.active {
		color: #fff !important;
	}
	#menue ul li ul li a {
		background:  none repeat scroll 0 0;
		border: medium none;
		color: #fff;
		text-transform:none;
		float: left;
		font-size: 15px;
		margin: 0;
		padding: 5px 12.5% 5px !important;
		width: 75%;
		text-align: center;
	}
	#menue ul ul li.sub ul {
		margin: 0;
		width: 100%;
	}
	#menue ul li ul li.sub ul li {
		border-left: medium none;
	}
	#menue ul li ul li ul li {
		border-bottom: 0 none;
		width: 100%;
	}
	#menue ul li ul li ul li a {
		color: #fff;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li {
		background: none repeat scroll 0 0 #bebebe;
		color: #000;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li a.l3-act {
		color: #353535;
	}
	#menue ul#nav ul, #menue ul#nav li:hover > ul, #menue ul#nav ul ul, #menue ul#nav ul li:hover > ul {
		display: none;
		visibility:hidden;
	}
	#menue ul#nav li.menueebene0Active > ul, #menue ul#nav li.menueebene0Active ul li, 
	#menue ul#nav li.menueebene1Active > ul, #menue ul#nav li.menueebene1Active ul li, 
	#menue ul#nav li.menueebene2Active > ul, #menue ul#nav li.menueebene2Active ul li, 
	#menue ul#nav li.menueebene3Active > ul, #menue ul#nav li.menueebene3Active ul li, 
	#menue ul#nav li.menueebene4Active > ul, #menue ul#nav li.menueebene4Active ul li,
	#menue ul#nav li.menueebene0Active ul li.active > ul, #menue ul#nav li.menueebene0Active ul li.active ul li,
	#menue ul#nav li.menueebene1Active ul li.active > ul, #menue ul#nav li.menueebene1Active ul li.active ul li,
	#menue ul#nav li.menueebene2Active ul li.active > ul, #menue ul#nav li.menueebene2Active ul li.active ul li,
	#menue ul#nav li.menueebene3Active ul li.active > ul, #menue ul#nav li.menueebene3Active ul li.active ul li,
	#menue ul#nav li.menueebene4Active ul li.active > ul, #menue ul#nav li.menueebene4Active ul li.active ul li {
		display: block;
		visibility: visible;
	}
	#menue ul li ul li {
		display: none;
	}
	#menue ul li ul {
		border: medium none;
		float: left;
		margin: 0;
		padding: 0;
		position: static;
		width: 100%;
		 min-height: auto;
	}
	#menue ul li ul li {
		background: #b0b0b0 none repeat scroll 0 0;
		display: none;
		float: left;
		margin: 0;
		visibility: visible;
		width: 100%;
		border-bottom: 1px solid #ffffff;
	}
	#menue ul li ul li:first-child {
		border-top: 1px solid #ffffff;
	}
	#menue ul li ul li a, #menue ul li:hover ul li a {
		background: #909090 none repeat scroll 0 0;
	}
	#menue ul li ul li ul li a, #menue ul li:hover ul li ul li a,
	#menue ul li ul li a, #menue ul li:hover ul li a,
	#menue ul li.menueebene0Active ul li a, 
	#menue ul li.menueebene1Active ul li a, 
	#menue ul li.menueebene2Active ul li a, 
	#menue ul li.menueebene3Active ul li a, 
	#menue ul li.menueebene4Active ul li a
	 {
		background: #b0b0b0 none repeat scroll 0 0;
	}
	#menue ul li ul li ul li a, #menue ul li:hover ul li ul li a, 
	#menue ul li.menueebene0Active ul li ul li a, 
	#menue ul li.menueebene1Active ul li ul li a, 
	#menue ul li.menueebene2Active ul li ul li a, 
	#menue ul li.menueebene3Active ul li ul li a, 
	#menue ul li.menueebene4Active ul li ul li a {
		background: #f0f0f0 none repeat scroll 0 0;
	}
	#menue ul li ul li ul li a.act, #menue ul li ul li ul li a:hover,
	#menue ul li ul li.active a.act {
		background: #f29400 none repeat scroll 0 0 !important;
	}
	#menue ul#nav li ul li ul li a.act, #menue ul#nav li ul li ul li a:hover {
		color: #fff !important;
	}
	#menue ul li ul li a:hover, #menue ul li ul li.active a.menu {
		background: #707070 !important
	}
	#menue ul li ul li ul li {
		border-bottom: none;
	}
	#menue ul li ul li a.ebene2 {
		font-size: 15px;
		font-weight: normal;
	}
		
	
	/*QUICKLINKS*/
	#quick {
		width: 0%;
		display: none;
	}
	
	/*######################################*/
	/*############ CONTENT #################*/

		
	/*### WETTER ###*/
	#weatherBox {
		background: url(../images/wetterboxBG_420-Kopie.jpg) no-repeat scroll 0 0 transparent;
		border: 1px solid #CCCCCC;
		clear: both;
		float: left;
		height: 290px;
		margin-bottom: 25px;
		padding: 123px 20% 0;
		width: 60%;
	}
	#weatherBox .today {
		float: left;
		width: 100%;
	}
	#weatherBox .tomorrow {
		float: right;
		width: 100%;
	}
	
	/*### FORM ###*/
	.formleft, .formright {
		width: 100%;
	}
	.formobjektsmall {
		width: 97% !important;
	}
	ul.schadensmeldung li {
		width: 50%;
	}
	.formobjektkleinVeranstaltung {
		width: 97.4%;
	}
	#contentbereich .export {
		width: 95.5%;
	}
	#kalender .list {
		width: 98%;
	}
	
	/*### KALENDER ###*/
	#kalender .date {
		padding-right: 3%;
	}
	#kalender .entry {
		width: 87%;
	}
	
	/*### NEWS ###*/

#dynamischeListe2 .newsText {
    margin-top: 20px;
    width: 100%;
}
	#photoListe .data {
		width: 80%;
		padding-left: 5px;
	}
	
	/*### FOTO ###*/
	#photoListe ul li {
		width: 100%;
	}
	
	/*BILDER*/
	.ce-textpic .ce-gallery .ce-column {
		float: none;
		text-align: center;
	}
	#homelayout02 .ce-textpic .ce-gallery .ce-column {
		float: left;
		text-align: center;
	}
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
		display: inline;
		margin-left: 0px;
	}
#contentbereich .contentElement .ce-textpic .ce-gallery {
    margin: 0 !important;
    width: 100%;
}
	
	/*LIGTHBOX*/
	#lbOuterImageContainer {
		height: auto !important;
		width: 100% !important;
	}
	#lbLightbox img {
		width: 100% !important;
	}
	#prevLink, #nextLink {
		height: 100% !important;
	}
	#lbImageDataContainer {
		width: 100% !important;
	}
	.clickenlarge-1 .image-caption {
		max-width: 90%;
	}
}